# Generated by Django 4.1 on 2022-09-01 17:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('simula_ai', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='simulado',
            name='alternativas',
            field=models.ManyToManyField(blank=True, to='simula_ai.alternativa'),
        ),
    ]
